跳至主內容

ISC BIND 多個漏洞

發佈日期: 2023年02月02日 1089 觀看次數

風險: 中度風險

類型: 伺服器 - 網絡管理

類型: 網絡管理

於BIND發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況。


影響

  • 阻斷服務

受影響之系統或技術

  • BIND 9.16.12 至 9.16.36
  • BIND 9.18.0 至 9.18.10
  • BIND 9.19.0 至 9.19.8
  • BIND Supported Preview Edition 9.11.4-S1 至 9.11.37-S1
  • BIND Supported Preview Edition 9.16.8-S1 至 9.16.36-S1

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

  • BIND 9.16.37
  • BIND 9.18.11
  • BIND 9.19.9
  • BIND 9.16.37-S1

漏洞識別碼


資料來源


相關連結